CheS-Mapper​

Member for

1 month 1 week harshita

Dear all,

I want to build QSAR and visualise it with CheS-Mapper node on Knime. ​I am getting an error "Execute failed: weka/core/Version " and "Could not initialize class main.Settings".When I am trying to configure CheS-Mapper  with CheS-Mapper wizzard, corrosponding window is not getting open.  I am unable to understand it . Can you please help me to solve the issue.

Comments
Mon, 09/18/2017 - 10:34

Member for

6 years 3 months

swebb

I think you may need to use an old version of KNIME

Mon, 09/18/2017 - 03:28

Member for

1 month 1 week

harshita

Hello , 

Thank you very much.Can you specify which version as I KNIME 3.3.0 , but still its showing same error "Execute failed: weka/core/Version ".

 

Wed, 09/27/2017 - 11:12

Member for

6 years 3 months

swebb

I would assume the version before Weka was upgraded to 3.7. I don't remember which this was though sorry. 

Files